TAAS - Feature #394

Corporate Ticket Voucher Query
10/17/2024 07:47 PM - Junaid M

Status: Coding Done Start date: 10/17/2024
Priority: Normal Due date:

Assignee: Athira KK % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Ticket Voucher Query

Description

Coding Corporate Ticket Voucher Query

History

#1 - 10/26/2024 12:15 PM - Arathy PS
GUI CHANGES

1. Remove LPO No and LPO date from cancel tab.

2. Change price to Refund amount in cancel tab.

3. Add an additional field for refund charge in cancel tab.
4

. Change Document submission no: date to document submission date in both cancel and issue tab.

. Remove Log Tab

. Remove Remarks

. Remove Refund Charge
. Add an attachment tab.

#2 - 11/14/2024 11:53 AM - Junaid M

- Assignee changed from travvise Admin to Athira KK

#3 - 11/14/2024 12:27 PM - Junaid M
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#4 - 11/15/2024 09:49 AM - Athira KK
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#5 - 12/02/2024 11:05 AM - Athira KK
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
